Version du jeu trop ancienne ou invalide.

Le jeu ne peut être lancé car l'updater ne reconnaît pas la version. 

Différentes causes possibles : 

  • La version installée sur l'ordinateur est trop ancienne.
  • Vous avez modifié les fichiers du jeu.
  • Le fichier de mise à jour présent sur nos serveur est défectueux

Résolution : 

  • Fermer le jeu et l'updater et vérifier qu'ils ne sont plus présents dans votre gestionnaire de tâches puis relancer l'updater.
  • Si cela ne fonctionne pas, effectuer une réinstallation du jeu.
  • Si malgré la réinstallation, vous ne pouvez toujours pas accéder au jeu, merci de contacter le Support.
Vous avez d’autres questions ? Envoyer une demande